@font-face {
    font-family: 'bebas_neueregular';
    src: url('https://evergreenclix.com/templates/ModernBlue/styles/fonts/bebasneue-webfont.html');
    src: url('https://evergreenclix.com/templates/ModernBlue/styles/fonts/bebasneue-webfontd41d.html#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('https://evergreenclix.com/templates/ModernBlue/styles/fonts/bebasneue-webfont-2.html') format('truetype'),
         url('https://evergreenclix.com/templates/ModernBlue/styles/fonts/bebasneue-webfont-3.html#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    text-align: center;
    background: #1b5423;
    color: #1b5424;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.5em;
    margin-top: 0!important;
    padding-top: 0!important;
}
/*----------------------------headerTopContainer----------------------*/
.left{float:left;margin-right:1em}.right{float:right;margin-left:.5em}.small{font-size:smaller;line-height:1.5em}.large{font-size:larger;line-height:1.5em}.hide{display:none}li ul,li ol{margin:0 1.5em}ul{list-style-type:disc}ol{list-style-type:decimal}dl{margin:0 0 1.5em}dl dt{font-weight:700;font-size:13px;color:#569f34;
}pre,code{margin:1.5em 0;white-space:pre}pre,code,tt{font:1.25em 'andale mono','lucida console',monospace;line-height:1.5}abbr,acronym{border-bottom:1px dotted #666}address{margin:0 0 1.5em;font-style:italic}del{color:#666}blockquote{margin:1.5em;color:#666;font-style:italic}strong{font-weight:700}em,dfn{font-style:italic}dfn{font-weight:700}sup,sub{line-height:0}p{margin:0 0 1.5em}label{font-weight:700}fieldset{padding:1.4em;margin:0 0 1.5em;border:1px solid #ccc}legend{font-weight:700;font-size:1.2em}#logInForm input.text,#logInForm input.title,#logInForm textarea,#logInForm select{margin:.5em 0;border:1px solid #bbb}html{overflow-y:scroll}body{text-align:center;background:#1b5423;color:#1b5424;font-family:'Open Sans',sans-serif;line-height:1.5em;margin-top:0!important;padding-top:0!important}#frame{background: url(images/pattern.png);}.oneCol #frame{background-image:./images/frame_bg_oneCol.gif)}.home #frame{background: url(images/pattern.png);}.noBrand #frame{background: url(images/pattern.png);}#wrapper{background:url(https://evergreenclix.com/images/header_bg.html) no-repeat center top}#wrapper-account{background:url(https://evergreenclix.com/web/images/header_bg_account.html) no-repeat center top}.oneCol #wrapper{background-image:url(https://evergreenclix.com/images/header_bg_oneCol.html)}.twoCol #wrapper{background-image:url(https://evergreenclix.com/images/header_bg.html)}.threeCol #wrapper{background-image:url(https://evergreenclix.com/images/header_bg_account.html)}.home #wrapper{background-image:url(https://evergreenclix.com/images/header_bg_home.html)}.noBrand #wrapper{background-image:url(https://evergreenclix.com/images/header_bg_nobrand.html)}.contents{text-align:left;margin:0 auto;width:856px;padding:0 52px;}#header{padding:24px 0 0;height:auto!important;height:126px;min-height:126px;position:relative}#container{float:left;display:inline;width:482px;margin-left:48px}.home #container{width:548px;margin-left:18px}#mainCol{color:#333}.home #mainCol{float:left;display:inline;width:230px;padding:1em 15px 1em 20px;color:#13a6ea}#subCol,.oneCol #subCol{display:none}.home #subCol{display:inline;float:right;width:230px;padding:1em 15px 1em 20px;color:#13a6ea}#extraCol{float:right;display:inline;width:240px;margin-right:30px;color:#333;background-color: #fff;border-radius: 20px;margin-top: 70px;}.oneCol #extraCol{display:none}.home #extraCol{width:230px;padding:1em 15px 1em 20px;margin-right:18px;color:#13a6ea}#footer{clear:both;color:#1b5423;padding:2.5em 0;background:url(https://evergreenclix.comhttp://https_/cashberg.net/images/footer_bg.html) no-repeat center top}.oneCol #footer{background-image:url(https://evergreenclix.com/templates/ModernBlue/styles/images/footer_bg_oneCol.gif)}.twoCol #footer{background-image:url(https://evergreenclix.com/images/footer_bg.gif)}.threeCol #footer{background-image:url(https://evergreenclix.com/images/footer_bg.gif)}.noBrand #footer{background-color:#001B4D}.home #footer{background:none}#footer .contents{text-align:center}a,a:link,a:visited{color:#1b5423;text-decoration:none;font-weight:700}a:hover,a:active{color:#80e54b;text-decoration:underline}.home a{color:#56bbea}.home a:hover,.home a:active{color:#FFF;text-decoration:none}#footer a{color:#1b5423;text-decoration:none}.nav li{display:inline;list-style:none}#header .nav{position:absolute;top:70px;right:0;background:#001b4d36;border-radius:5px}#header .nav a{font-size:1.333em;font-weight:400;text-decoration:none;color:#fff;line-height:32px;height:33px;padding:5px;text-align:center;margin:10px;font-family:'Open Sans',sans-serif}#header .nav a:hover{color:#80e550}#header .nav a.what{width:102px;margin-left:15px}#header .nav a.how{width:102px}#header .nav a.sign{width:102px}#header .nav a.account{width:102px}#header .nav a.forms{width:102px}#footer .nav a{font-weight:700;color:#1b5423;text-decoration:none;margin:0 .5em}#footer .nav a:hover{color:#80e550}h1{font-size:2.5em;line-height:1em;margin:1.111em 0 .3em;color:#001d52}h2,#extraCol h1{font-size:2em;line-height:1em;margin:1.125em 0 .375em;color:#fff;font-weight: bold;}h3,#extraCol h2{line-height:1em;margin:1.5em 0 .5em;color:#001d52}h4,#extraCol h3,.feedburnerFeedBlock span.headline{font-size:1.1667em;line-height:1.286em;margin:1.929em 0 .643em;color:#333}h5,#extraCol h4{font-size:1em;line-height:1.5em;margin:2.25em 0 .75em;font-weight:700;color:#333}h6,#extraCol h5{font-size:1em;line-height:1.2857em;margin:2.25em 0 0;font-weight:700;color:#333}.home #h1,.home h2,.home h3,.home h4,.home h5,.home h6{font-size:14px;color:#FFF!important;font-weight:700!important;margin:.5em -1em 1em 0 !important;padding:0;line-height:1.1764em}#logInForm h1,#logInForm h2,#logInForm h3,#logInForm h4,#logInForm h5,#logInForm h6{color:#FFF}#header h1{margin:0 0 0 -12px !important;text-indent:-9999em}#header h1 a{height: 76px;display:block;text-decoration:none;background:url(images/logo.png)no-repeat;margin-left: 30px;margin-top: 19px;}.home #feature{height:auto!important;height:332px;min-height:332px}.home #mainCol p,.home #subCol p,.home #extraCol p{clear:both}.home h2 img{vertical-align:text-top}.error{background:#f3e09e url(https://evergreenclix.com/templates/ModernBlue/styles/custom.css) no-repeat .25em .5em;border:1px solid #f39b2f;color:#00163f;padding:.5em .5em .5em 22px;margin:1em 0}.feedburnerFeedBlock ul{margin:0 0 1.5em;padding:0}.feedburnerFeedBlock li{list-style:none;margin:0 0 1.5em;padding:0}.feedburnerFeedBlock p.date{color:#999;margin:0}.bordered{border:1px solid #CCC}#promo{color:#80e551;font-size:1.0833em;3em */}#promo .contents{text-align:right;padding:.5em;}#promo p{padding:0 1em;margin:0}#promo a{color:#FFF}#promo a:hover{color:#4cef46}#logInForm{color:#13a6ea;background:#00163f url(https://evergreenclix.comhttps://cashberg.net/images/login_tile.gif) repeat-x left bottom;display:block;padding:.5em 0 1.5em 25em;display:none}#logInForm a{color:#8cddf9}#logInForm a:hover{color:#FFF}#logInForm .L{width:23em;float:left;display:inline;padding:0 0 0 4.5em;background:url(https://evergreenclix.comhttps://cashberg.net/images/lock.jpg) no-repeat left 2em}#logInForm .R{width:25em;float:left;display:inline;padding:2.5em 0 0}#logInForm .R label{display:block}#logInForm .R p{margin:0 0 .5em}#logInForm .R input{padding:.125em .25em;font-size:1.0833em;color:#002968}#logInForm .fbButton{width:86px;display:block;padding:34px 0 0;overflow:hidden;border:none;height:0;background:url(https://evergreenclix.comhttps://cashberg.net/images/btn_sign-in.png) no-repeat;margin-bottom:1em}#logInForm .fbButton:hover{background-position:left -34px}#logInForm .R .small{white-space:nowrap}#logInForm .R .small:hover{color:#FFF}#mySlides{overflow:hidden;width:856px;height:255px}#mySlides .slide{color:#a0f4b0;padding:25px 30px 25px 38px;font-size:1.25em;line-height:1.333em}#mySlides .slide h2{font-size:1.8333em!important;margin:.75em 0 .5em!important;width:350px}#mySlides .slide p{width:350px}#feature .nav{background:#407a36;font-size:1.41667em;color:#13a6ea;height:44px;position:relative;padding-left:30px}#feature .nav a{color:#80e551;float:left;height:58px;line-height:58px;margin-top:-12px;margin-right:1em;padding-left: 93px}#feature .nav .one a{background:url(https://evergreenclix.comhttps://cashberg.net/images/one.png) no-repeat left top}#feature .nav .two a{background:url(https://evergreenclix.comhttps://cashberg.net/images/two.png) no-repeat left top}#feature .nav .three a{background:url(https://evergreenclix.comhttps://cashberg.net/images/three.png) no-repeat left top}#feature .nav a:hover,#feature .nav a.jFlowSelected{color:#FFF;text-decoration:none;background-position:left -58px}#feature .nav .hide{display:none}h2 img.left{margin:0 .25em 0 0}ul.manageForms{margin:0;padding:0}ul.manageForms li{display:inline;list-style:none;padding:0;margin:0 1em 0 0}ul.manageForms a img{vertical-align:middle}.listItem h3{padding:.75em 24px;clear:both;background:#0c5793;color:#FFF;margin:-12px -18px 12px;font-size:1.1667em}.listItem{padding:12px 18px;background:#e7f7fc;margin-bottom:1.5em}.linklist{margin:0 0 1.5em;padding:0}.linklist li{margin:0;padding:0;list-style:none}.linklist a{display:block;color:#333;font-weight:400;padding:1em 18px}.linklist img{vertical-align:text-top}.linklist a strong{font-weight:700;color:#0c5793}.linklist a:hover strong{text-decoration:underline;color:#35c6f9}.linklist a:hover{text-decoration:none}.linklist .selected{background:#FFF;margin-left:-30px;padding-left:48px}.instructions{padding:1px 1.5em 1.5em;border-top:.25em solid #60aa30;background:#EEE}.well{padding:1em 1.5em 1.5em;background:#e3f7fd;margin-bottom:1.5em;width:92%}.well .L{float:left;width:18em;margin-right:2em}div.code,div.invite{margin-bottom:1.5em}div.code textarea{font:1.25em 'andale mono','lucida console',monospace;line-height:1.5;padding:.5em 0}table.gvEntries{background:#FFF;border:2px solid #0c5793;margin:0;width:100%}table.gvEntries td{padding:.25em .5em;font-size:.9167em;border:1px solid #EEE}table.gvEntries th{font-weight:700;text-align:left;background:#0c5793;color:#FFF;padding:.45em .65em;font-size:.9167em;border:1px solid #178cc1}p.entriesHeader{font-weight:700}.pnlPager{display:block;background:#0c5793;padding:.5em 1em;margin-bottom:1.5em;color:#FFF}.pnlPager span.currentPage{padding:0 1px}.pnlPager a{color:#FFF;padding:0 1px}.pnlPageTitle{float:left;padding:0 1em 0 0;color:#FFF}.fbButton{padding:.4em .8em;font-size:1.1em;text-decoration:none!important;color:#FFF!important;overflow:hidden;text-align:center;background:#B9B9B9;border:1px solid #CCC;border-right-color:#999;border-bottom-color:#999;text-align:center}.fbButton:hover{background:#9BC191;border-color:#ACD1A7;border-right-color:#76A965;border-bottom-color:#76A965;color:#FFF!important}.fbButton.cancel:hover{background:#DF8A8A;border-color:#E7B0AD;border-right-color:#C25454;border-bottom-color:#C25454;color:#FFF!important}span.highlight{background:#e3f7fd;padding:2px}.key{background:#e3f7fd;padding:1em 1.5em;border:1px solid #86e0fd}.key h3{margin-top:0}.packages{margin:0 0 1.5em;border:2px solid #CCC}.package{float:left;width:97px}.packageItem{vertical-align:middle;padding:.5em 5px;background:#fff;border-left:1px solid #CCC;border-top:1px solid #CCC;text-align:center;color:#727272}.rowHeader{background:#FFF;font-weight:700;text-align:left;text-indent:.1em;color:#60aa30;max-height:18px}.rowHeader img{vertical-align:text-top}.rowHeader a{font-weight:700;text-decoration:underline}.colHeader{height:auto!important;height:110px;min-height:50px;text-align:center;background:#e3f7fd}.colHeader strong{font-size:1.5em;color:#333;line-height:1.5em;font-weight:700}.colHeader .price{font-size:20px;line-height:1.4;position:relative;top:3px;font-weight:600;color:#bbb16e}.packageSelected{background:#60aa30 url(https://evergreenclix.comhttps://cashberg.net/images/check_mark.png) no-repeat center 5em;color:#FFF}.packageSelected strong{color:#FFF}.packageSelected .price{color:#35c6f9;text-transform:capitalize}.selectable{cursor:pointer}.packageItem.rowHeader.colHeader{background:#FFF}a.signUpBtn,a.changeBtn{width:87px;text-indent:9999em;overflow:hidden;text-decoration:none;background:url(https://evergreenclix.comhttps://cashberg.net/images/btn_sign-up.png) no-repeat left top;padding-top:34px;height:0!important;height:34px;margin:1em auto;display:block}* html a.signUpBtn,* html a.changeBtn{height:0;cursor:hand}a.changeBtn{background-image:url(https://evergreenclix.comhttps://cashberg.net/images/btn_change.png)}a.signUpBtn:hover,a.changeBtn:hover{background-position:left -34px}#viewBilling table{margin-bottom:1.5em}.clearfix:after,#container:after,#frame:after,.contents:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix,#container,#frame{display:inline-block}* html .clearfix,* html #container,* html #frame{height:1%}.clearfix #container,#frame{display:block}.clear{clear:both}.lightbox{background-color:#000;opacity:.5;filter:alpha(opacity=50)}#lightbox_content.managed div.lightbox-content{width:600px;height:400px;display:block;border-top:1em solid #60aa30;background-color:#fff;padding:15px}#lightbox_content.managed div.lightbox-content li{list-style-type:none;padding:10px 0}#tinyContainer .save-options{padding-top:10px}#tinyContainer .save-options .button{font-size:.9em}.greenBtn{padding:.4em .8em;font-size:1.1em;text-decoration:none!important;color:#FFF!important;overflow:hidden;text-align:center;background:#84b46d;border:1px solid #CCC;border-right-color:#999;border-bottom-color:#999;text-align:center}.greenBtn:hover{background:#60aa30;border-color:#ACD1A7;border-right-color:#76A965;border-bottom-color:#76A965;color:#FFF!important}.greenBtn_type2{box-shadow:inset 0 1px 0 0 #436bb3;background:linear-gradient(to bottom,#256e9f 5%,#114578 100%)!important;background-color:#348fbd!important;border-radius:3px;display:inline-block;cursor:pointer;color:#fff;font-size:13px!important;padding:6px 24px!important;font-weight:600}.greenBtn_type2:hover{background:#60aa30!important;border-color:#ACD1A7;border-right-color:#76A965;border-bottom-color:#76A965;color:#FFF!important}input:not(:focus) + .callout:not(:hover){transform:scale(0);transition:.25s transform}input:focus::-webkit-input-placeholder{transition:opacity .5s .5s ease;opacity:0}.callout{transition:.5s cubic-bezier(.25,.1,.3,1.5) transform;position:absolute;border:1px solid red;max-width:20em;padding:.6em .8em;border-radius:.3em;background:#fed;border:1px solid rgba(0,0,0,.3);box-shadow:.05em .2em .6em rgba(0,0,0,.2);font-size:10px;margin-left:10px}.callout:before{content:"";position:absolute;top:1em;left:-.4em;padding:.35em;background:inherit;border:inherit;border-right:0;border-bottom:0;transform:rotate(320deg)}.facebookIco{width:30px;display:block;padding:34px 0 0;overflow:hidden;border:none;height:0;background:url(https://evergreenclix.comhttps://cashberg.net/images/btn_facebook.png) no-repeat;margin-bottom:1em}.facebookIco:hover{background-position:left -34px}.twitterIco{width:30px;display:block;padding:34px 0 0;overflow:hidden;border:none;height:0;background:url(https://evergreenclix.comhttps://cashberg.net/images/btn_twitter.png) no-repeat;margin-bottom:1em}.twitterIco:hover{background-position:left -34px}<style>
.pricing-table-grid{margin:0 auto;border-spacing:0;border-collapse:collapse;margin-bottom:25px;width:500px}.pricing-table-grid th.plan-info{background-color:#f7f9fc;border:1px solid #dce1e8;border-bottom:none;padding:20px 30px;box-sizing:border-box}.pricing-table-grid th.plan-info strong{display:block;color:#4a5668;font-size:18px;margin-bottom:10px}.pricing-table-grid th.plan-info span{display:block;padding:0 30px;color:#717d8f;font-size:13px;font-weight:400;line-height:1.4;text-align:center}.pricing-table-grid th.featured{position:relative;overflow:hidden}.pricing-table-grid th.featured .popular-badge{position:absolute;right:-57px;top:13px;background-color:#6cc76a;box-shadow:-1px 1px 1px 0 rgba(0,0,0,0.09);width:165px;height:28px;text-align:center;line-height:2.5;color:#fff;font-size:11px;font-weight:700;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.pricing-table-grid tbody tr td.plan-spec{color:#6C6B6B;font-size:11px;font-weight:700;width:240px;border:1px solid #dce1e8;text-align:center;background-color:#f7f9fc}.pricing-table-grid tbody tr td:not(.plan-spec){font-size:11px;color:#5e5f64;font-weight:700;text-align:center;background-color:#fff;border:1px solid #dce1e8;box-sizing:border-box;background:#fff;margin:auto;box-shadow:#fff 0 1px 0 inset}.pricing-table-grid tbody tr.order-buttons td:not(.plan-spec){text-align:center;padding:30px 0;box-sizing:border-box}.pricing-table-grid tbody tr.order-buttons td:not(.plan-spec) a{border-radius:2px;color:#fff;background-color:#efa154;font-size:16px;font-weight:700;padding:13px 30px;box-shadow:0 2px 1px 0 rgba(0,0,0,0.1);text-decoration:none;white-space:nowrap;box-sizing:border-box}.statictContainer{width:100%;overflow:hidden}.statictInner{width:1170px;margin:0 auto}.ctn-statict{float:left;padding:25px;border-radius:4px;padding-left:60px;line-height:1.2}.ctn-statict span{font-size:24px;color:#fff;margin:0;font-weight:700}.ctn-statict p{font-size:18px;color:#fff;margin:0}ul li ul.dropdown{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:120px;padding:5px 0;font-size:14px;list-style:none;background-color:#fff;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box;margin-left: -1px;margin-top: 6px;}ul li:hover ul.dropdown{display:block}ul li ul.dropdown li{display:block;background:#fff}ul li ul.dropdown li:hover{background:#001b4d36!important}ul li ul.dropdown li a{color:#000!important;font-size:12px!important;display:block;padding:3px 20px!important;clear:both;font-weight:400;line-height:1.428571429!important;white-space:nowrap;margin:0!important;height:18px!important}.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#5bb75b;background-image:-moz-linear-gradient(top,#62c462,#51a351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));background-image:-webkit-linear-gradient(top,#62c462,#51a351);background-image:-o-linear-gradient(top,#62c462,#51a351);background-image:linear-gradient(to bottom,#62c462,#51a351);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);background-color:#51a351;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border-radius:5px}.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{background-color:#3c9b3b}#spLeft{display:inline-block;position:relative;top:-10px;left:-7px;background:#fd0;padding:2px;border:1px solid #a58f00;font-size:9px;min-width:11px;text-align:center;border-radius:50%;box-shadow:inset -2px -2px 2px 0 rgba(0,0,0,.1);cursor:default;font-weight:400;text-align:center}

.benefits {
    float: left;
    width: 275px;
    margin-left: 10px;
    margin-top: 50px;
}
.mem1 {
    color: white;
    background: gray;
}

/*********AdsContainer*********/
.AdsContainer{
	width: 100%;
	overflow: hidden;
	height: 92px;
}
.AdsInner{
	width: 1000px;
	margin: 0 auto;	
	overflow: hidden;
	background: #f4f7f8;
	padding: 16px 5px;
	height: 92px;
}
.AdsContainer #ads1{
	margin-left: 17px;
	float: left; 
}
.AdsContainer #ads2{
	float: right;
	margin-right: 17px;
}
/*********footerTopContainer*********/
.footerTopContainer {
	height: 75px;
	width: 100%;
	overflow: hidden;
}
.footerTopInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	height: 75px;
	border: 5px solid #f1f1f1;
	background: #023861;
}
.footerLeft {
	float: left;
	padding-top: 20px;
	height: 100%;
}
.footerLeft ul{
	padding: 0;
	overflow: hidden;
	margin: 0;
}
.footerLeft ul li{
	float: left;
	list-style: none;
	color: white;
	line-height: 30px;
}
.footerLeft p {
	margin: 0;
	padding: 0;
	line-height: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #ffffff;
}
.footerLeft ul li a{
	padding: 0 15px;
	color: #fff;
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	font-weight: 400;
	font-size: 14px;
}
.footerLeft ul li a:hover{
	color: #ff5f1c;
}
.payment{
	float: right;
	margin-top: 12px;
	margin-right: 5px;
	height: 43px;
}
.payment a{
	display: inline-block;
	background: url(https://evergreenclix.com/templates/ModernBlue/styles/images/payment.png) transparent no-repeat 0px 0px;
	height: 43px;	
	width: 95px;
	margin-right: 6px;
}
.payment a.pz{
}
.payment a.pp{
	background-position: -104px;
}
.footerRight {
	float: right;
	margin-top: 25px;
}
.footerRight ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.footerRight ul li {
	float: left;
	margin: 0;
	padding: 0;
}
.footerRight ul li a{
	display: inline-block;
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #ffffff;
}
.footerRight ul li a:hover {
	color: #f7941e
}
/*******************footerBotContainer*****************/
.footerBotContainer{
	width: 100%;
	height: 108px;
	overflow: hidden;
}
.footerBotInner{
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
}
.footerBotInner p{
	font-size: 14px;
	font-weight: 400;
	color: #f1f1f1;
	font-family: 'Lato', sans-serif;
	text-align: center;
	margin: 0;
	line-height: 30px;
}
.footerBotInner >div{
	font-size: 14px;
	font-weight: 400;
	color: #f1f1f1;
	font-family: 'Lato', sans-serif;
	text-align: center;
	margin: 0;
	line-height: 30px;
}
.footerBotInner a{
	color: #f1f1f1;
}
/******************8subpage*******************/
.sub-page-background{
	margin-top: 15px;
	width: 100%;
	overflow: hidden;
}
.sub-page-backgroundInner{
	width: 1000px;
	margin: 0 auto;
	border: 5px solid #f1f1f1;
	border-bottom: 0;
	background: white;
}
.site_title {    height: 40px;
    width: 100%;
    background: #1b5423;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #fbfbfb;
    font-size: 36px;
    font-family: 'bebas_neueregular';background: #1b5423;width: 100%;max-width: 1000px;width: 100%;margin: 0 auto 0px auto;overflow: hidden;    border-top-left-radius: 20px;     border-top-right-radius: 20px;}
        
}
.site_content{
	padding: 30px 20px;
}
/*********view_adv*******/
#fixedads_title{
	font-size: 18px;
	color: #ffffff;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	padding-left: 10px;
	margin-left: 6px;
	width: 100%;
	height: 48px;
	line-height: 48px;
	border-radius: 5px;
	text-align: left;
	border: 1px solid #03192b;
	background: #055693;
	background: -moz-linear-gradient(top, #055693 0%, #044e86 50%, #044170 51%, #023862 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055693), color-stop(50%,#044e86), color-stop(51%,#044170), color-stop(100%,#023862));
	background: -webkit-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: -o-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: -ms-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: linear-gradient(to bottom, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055693', endColorstr='#023862',GradientType=0 );
}
/***loginPage***/
.loginPage{
	width: 535px;
	margin: 0 auto;
	border: 5px solid #f1f1f1;
	padding-bottom: 20px;
	background: url(https://evergreenclix.com/templates/ModernBlue/styles/images/bg_login.html) transparent no-repeat center -5px;
	color: #2c2e2f;
	font-size: 16px;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
}
.loginPage .widget-title{
	margin-bottom: 255px;
	font-family: 'bebas_neueregular';;
	font-size: 60px;
	text-transform: uppercase;
	text-align: center;
	background: transparent;
	line-height: 100px;
	border: 0;
}
.loginPage form{
	padding-right: 90px;
}
.loginPage .widget-tbl td{
	background: transparent;
	border: none;
}
.loginPage .widget-tbl tr:hover td{
	background: transparent;
}
.loginPage input[type="text"], .loginPage input[type="password"], .loginPage select, .loginPage textarea{
	width: 246px;
	height: 36px;
	border: 2px solid #ccd3d3;
}
.loginPage input[type="submit"]{
	border: 1px solid #03192b;
	background: #055693;
	background: -moz-linear-gradient(top, #055693 0%, #044e86 50%, #044170 51%, #023862 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055693), color-stop(50%,#044e86), color-stop(51%,#044170), color-stop(100%,#023862));
	background: -webkit-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: -o-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: -ms-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: linear-gradient(to bottom, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055693', endColorstr='#023862',GradientType=0 );
	margin-bottom: 20px;
	width: 165px;
	height: 48px;
	line-height: 48px;
	font-size: 30px;
	padding: 0;
}
.loginPage input[type="submit"]:hover{
	background: #11598f;
}
.loginPage a{
	color: #db3108;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
}
.loginPage span{
	margin: 0 3px;
	color: #db3108;
}
/***********register*************/
#registerpage{
	text-align: none;
}
#registerpage form{
	padding-right: 0;
}
#registerpage .widget-tbl td:last-child{
	text-align: left;
}
#registerpage input[type="submit"]{
	margin-top: 10px;
	margin-bottom: 0;
}
#registerpage a{
	color: #2c2e2f;
}
/*********account*******/
.acc_left{
	float: left;
}
.acc_right{
	float: left;
	width: 750px;
	padding: 10px;
	padding-top: 0;
	background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
}
.acc_right_left{
	float: left;
	width: 300px;
}
.acc_right_right{
	float: right;
}
.acc_right_contain{
	padding: 5px;
	border: 1px solid #C3C3C3;
	background: #fafafa;
}

.acc_right_left td{
	background: #F1F1F1;
	line-height: 25px;
	padding: 3px 8px;
	border: 1px solid #C9C9C9;
}
.acc_right_left td a{
	text-decoration: none;
}
.acc_right_left_menu{
	margin-top: 10px;
}
.acc_right_left_menu a{
	display: block;
	width: 80%;
	line-height: 28px;
	border: 1px solid #424242;
	border-radius: 5px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
}
.acc_right_left_menu a#acc_right_left_menu1{
	background: #6ab74a;
	background: -moz-linear-gradient( top, #6fbf4d 0%, #59993d);
	background: -webkit-gradient( linear, left top, left bottom, from(#6fbf4d), to(#59993d));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #40702b;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.4);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.4);
}

.acc_right_left_menu a#acc_right_left_menu2{
	background: #2aa1c4;
	background: -moz-linear-gradient( top, #2ba6cb 0%, #248ba8);
	background: -webkit-gradient( linear, left top, left bottom, from(#2ba6cb), to(#248ba8));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #195d70;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.7);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.7);
}
.acc_right_left_menu a#acc_right_left_menu3{
	background: #fdcd55;
	background: -moz-linear-gradient( top, #fdcd55 0%, #f2b10c);
	background: -webkit-gradient( linear, left top, left bottom, from(#fdcd55), to(#f2b10c));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ba8800;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.9);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 1px 1px rgba(255,255,255,0.9);
}
.acc_right_left_menu a:hover{
	background: #2c507b !important;
}
.acc_right_right_menu{
	margin-bottom: 10px;
}
.acc_right_right_menu a{
	display: inline-block;
	padding: 0 16px;
	color: #fff;
	margin-bottom: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	line-height: 28px;
	margin-left: 10px;
	border: 1px solid #b82805;
	background: #ff5f1c;
	background: -moz-linear-gradient(top, #ff5f1c 0%, #ff5f1c 50%, #f03001 51%, #f53000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5f1c), color-stop(50%,#ff5f1c), color-stop(51%,#f03001), color-stop(100%,#f53000));
	background: -webkit-linear-gradient(top, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	background: -o-linear-gradient(top, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	background: -ms-linear-gradient(top, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	background: linear-gradient(to bottom, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5f1c', endColorstr='#f53000',GradientType=0 );
}
.acc_right_right_menu a:hover{
	background: #ff5f1c;
}
.acc_right_contain .Your_Clicking_History,.acc_right_last .title_acc_summary h6{
	line-height: 36px;
	color: #fff;
	border: 1px solid #b82805;
	background: #ff5f1c;
	background: -moz-linear-gradient(top, #ff5f1c 0%, #ff5f1c 50%, #f03001 51%, #f53000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5f1c), color-stop(50%,#ff5f1c), color-stop(51%,#f03001), color-stop(100%,#f53000));
	background: -webkit-linear-gradient(top, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	background: -o-linear-gradient(top, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	background: -ms-linear-gradient(top, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	background: linear-gradient(to bottom, #ff5f1c 0%,#ff5f1c 50%,#f03001 51%,#f53000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5f1c', endColorstr='#f53000',GradientType=0 );
	padding-left: 8px;
	font-size: 14px;
	margin: 5px 0px;
}
.acc_right_last{
	margin-top: 10px;
}

.clicking-stats {
	color: white;
	background: #055693;
	background: -moz-linear-gradient(top, #055693 0%, #044e86 50%, #044170 51%, #023862 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055693), color-stop(50%,#044e86), color-stop(51%,#044170), color-stop(100%,#023862));
	background: -webkit-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: -o-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: -ms-linear-gradient(top, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	background: linear-gradient(to bottom, #055693 0%,#044e86 50%,#044170 51%,#023862 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055693', endColorstr='#023862',GradientType=0 );
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	padding: 8px 10px;
	margin-bottom: 5px;
	font-size: 16px;
	border-radius: 3px;
	font-weight: 700;
	border: 1px solid #0b2d4b;
	text-transform: uppercase;
	clear: both;
	margin: 10px auto;
	display: block;
	width: 250px;
	text-align: center;
}

.clicking-stats:hover {background: #055693; color: white; text-decoration: none;}

.acc_right .widget-title{
	line-height: 36px;
	padding: 0 10px;
	height: 36px;
}
.acc_right_left .tbl-content a{
	color: #5898cf;
}


.site_content {padding: 15px;max-width: 1000px;margin: 0 auto 0px auto;background: #e2f7e9;overflow: hidden;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;}